Get Contact Note Query Options
curl --request GET \
--url https://api.virtuoussoftware.com/api/ContactNote/QueryOptions \
--header 'Authorization: Bearer <token>'{
"options": [
{
"parameter": "<string>",
"type": "<string>",
"operatorOptions": [
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
},
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
}
],
"valueOptions": [
"<string>",
"<string>"
]
},
{
"parameter": "<string>",
"type": "<string>",
"operatorOptions": [
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
},
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
}
],
"valueOptions": [
"<string>",
"<string>"
]
}
],
"operatorOptions": [
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
},
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
}
]
}Contact Notes
Get Contact Note Query Options
Returns all possible query options for Contact Notes.
GET
/
api
/
ContactNote
/
QueryOptions
Get Contact Note Query Options
curl --request GET \
--url https://api.virtuoussoftware.com/api/ContactNote/QueryOptions \
--header 'Authorization: Bearer <token>'{
"options": [
{
"parameter": "<string>",
"type": "<string>",
"operatorOptions": [
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
},
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
}
],
"valueOptions": [
"<string>",
"<string>"
]
},
{
"parameter": "<string>",
"type": "<string>",
"operatorOptions": [
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
},
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
}
],
"valueOptions": [
"<string>",
"<string>"
]
}
],
"operatorOptions": [
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
},
{
"operator": "<string>",
"multipleValuesAllowed": "<boolean>",
"valueRequired": "<boolean>"
}
]
}Last modified on April 24, 2026
Was this page helpful?
⌘I